.container-fluid {
    width: 100%;
    text-align: center !important;
}

header {
    background: white;
    text-align: center;
    margin-bottom: 1.6em;
    padding: 1em 0;
}

body {
    background: #eee;
}

header a:hover,
header a:active,
header a:link,
header a:visited {
    color: #808080;
    padding: 0;
	line-height: 35px;
}

li { margin-right: 20px; }

.sm-container {
    margin: auto;
    width: 60%;
}

.xs-container {
    margin: auto;
    width: 40%;
}

.card {
    
}
.card-body { text-align: left }

.short-text {
    height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.course-card {
    margin: 0 10px;
}

.card-footer a { margin-right: 4px; }

.media { margin-bottom: 1em; }
.media-body { margin-left: 1em; }
